body {
	background-color:#f9f9f9;
}
input[type=text], input[type=password] {
	width: 300px;
    padding: 12px 20px;
    margin: 8px 0;
    display: inline-block;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-sizing: border-box;
}
input[type=submit] {
	width: 200px;
	text-align:center;
	padding: 12px 0px;
    margin: 8px 0;
    display: inline-block;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-sizing: border-box;
	background: linear-gradient(to bottom, #4d90fe, #4787ed);
	color:white;
	text-shadow: 1px 1px 3px #000;
}
input.small {
	width: 80px;
	margin-left:12px
}
input[type=submit]:hover {
	background: linear-gradient(to bottom, #3d80ee, #4787ed);
	border: 1px inset #fff;
}
label {
	font-family: "Lucida Console", Monaco, monospace;
}
h1 {
	text-align:center;
}
#Form {
	width:300px;
	margin:auto;
	margin-top:50px;
}
#User {
	position:absolute;
	bottom:0px;
	left:0px;
	height:75px;
	width:200px;
	background-color:#f9f9f9;
	padding:2px;
	color:black;
}
#User:hover {
	background-color:#ddf;
}
#User div:first-child {
	font-family: "Lucida Console", Monaco, monospace;
	margin:2px;
}
.round {
	position:absolute;
	bottom:2px;
	left:2px;
	width:50px;
	height:50px;
	border-radius:100%;
	background-color:blue;
}
#round {
	font-family: "Georgia", "Times New Roman", Serif;
	width:50px;
	text-align:center;
	position:absolute;
	bottom:10px;
	left:2px;
	font-size:30px;
	color:red;
}
#User p {
	margin-left:60px;
	font-family: "Lucida Console", Monaco, monospace;
	font-size:20px;
}
#not {
	position:absolute;
	bottom:2px;
	left:2px;
}